# Generated by Django 4.2.10 on 2024-03-04 17:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('teams', '0011_sizecategory'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='sizecategory',
            options={'ordering': [models.OrderBy(models.F('max'), nulls_last=True)], 'verbose_name_plural': 'size categories'},
        ),
    ]
